org.eclipse.zest.layouts.constraints

## Interface LayoutConstraint

All Known Implementing Classes:
  BasicEdgeConstraints, BasicEntityConstraint, EntityPriorityConstraint, LabelLayoutConstraint

    public interface LayoutConstraint

### Method Summary

Methods
`void` `clear()` This method clears all the fields of the layout constraints.

### Method Detail

#### clear

    void clear()

This method clears all the fields of the layout constraints. This should not be called outside the layout package